# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Задача агента прадвызначанага браўзэра правяраць, ці змяніўся прадвызначаны браўзэр з Firefox Developer Edition на іншы. Калі змяненні адбыліся пры падазроных абставінах, агент прапануе карыстальнікам вярнуцца да Firefox Developer Edition не больш за два разы. Гэта заданне ўсталёўваецца аўтаматычна Firefox Developer Edition і пераўсталёўваецца, калі Firefox Developer Edition атрымлівае абнаўленні. Каб адключыць гэта заданне, змяніце параметр “default-browser-agent.enabled”  на старонцы about:config або ў наладах карпаратыўнай палітыкі “DisableDefaultBrowserAgent” Firefox Developer Edition.

DefaultBrowserNotificationTitle=Зрабіце Firefox Developer Edition сваім прадвызначаным браўзерам
DefaultBrowserNotificationText=Firefox Developer Edition больш не з'яўляецца вашым прадвызначаным браўзерам. Зрабіць прадвызначаным?

DefaultBrowserNotificationHeaderText=Працягваць выкарыстоўваць Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Ваш прадвызначаны браўзер быў нядаўна зменены. Дакраніцеся, каб узнавіць Firefox Developer Edition прадвызначаным.
DefaultBrowserNotificationYesButtonText=Так
DefaultBrowserNotificationNoButtonText=Не
